Code B:
@charset "UTF-8";
ul.MenuBarHorizontal
{
margin: 2;
padding: 2;
list-style-type: none;
font-size: 14pt;
cursor: default;
width: auto;
font-family: "Times New Roman", Times, serif;
font-style: italic;
font-weight: bold;
color: #000000;
letter-spacing: normal;
text-align: center;
vertical-align: middle;
word-spacing: normal;
white-space: normal;
background-color: cccc9f;
border: thin ridge fff8e3;
visibility: visible;
height: 30px;
float: none;
background-repeat: repeat-x;
}
ul.MenuBarActive
{
z-index: 1000;
white-space: nowrap;
background-color: cccc9f;
}
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	float: left;
	white-space: nowrap;
	z-index: 50;
	background-color: #CCCCCC;
}
ul.MenuBarHorizontal ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-size: 100%;
z-index: 1020;
cursor: default;
width: auto;
position: absolute;
left: -1000em;
background-color: cccc9f;
text-decoration: underline;
visibility: visible;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
left: auto;
font-weight: bolder;
color: #000000;
margin: auto;
background-color: cccc9f;
text-align: center;
white-space: nowrap;
visibility: visible;
}
ul.MenuBarHorizontal ul li
{
width: auto;
white-space: nowrap;
float: none;
visibility: visible;
background-color: cccc9f;
}
ul.MenuBarHorizontal ul ul
{
position: absolute;
margin: -5% 0 0 95%;
visibility: visible;
background-color: cccc9f;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
left: auto;
top: 0;
color: #21ADE0;
text-decoration: underline;
background-color: #FBFBFB;
visibility: visible;
}
ul.MenuBarHorizontal ul
{
border: 1px solid #CCC;
background-color: fff8e3;
}
ul.MenuBarHorizontal a
{
display: block;
cursor: pointer;
padding: 0.5em 0.75em;
color: #000000;
text-decoration: none;
font-family: "Times New Roman", Times, serif;
font-size: 14px;
font-style: italic;
background-color: cccc9f;
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
background-color: #ffffff;
color: #28afe0;
text-decoration: underline;
letter-spacing: normal;
word-spacing: normal;
position: relative;
visibility: visible;
z-index: auto;
@media screen, projection
{
ul.MenuBarHorizontal li.MenuBarItemIE
{
display: inline;
f\loat: left;
background: #FFF;
}
asd {
	font-family: Verdana, Geneva, sans-serif;
}